export const WealthHistoryDynamicDemoData = [
    {
        date: { date: "2018-01-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 1000000,
        realEstate: 5000000,
        loan: -2500000,
        assets: 10000,
        deposit: 50000,
        expenses: 100000,
        wealthRate: 1.5
    },
    {
        date: { date: "2018-02-28 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 1250000,
        realEstate: 5250000,
        loan: -2400000,
        assets: 10500,
        deposit: 55000,
        expenses: 150000,
        wealthRate: 1.9
    },
    {
        date: { date: "2018-03-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 1200000,
        realEstate: 5300000,
        loan: -2300000,
        assets: 11000,
        deposit: 60000,
        expenses: 200000,
        wealthRate: 2.2
    },
    {
        date: { date: "2018-04-30 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 1300000,
        realEstate: 5400000,
        loan: -2200000,
        assets: 11500,
        deposit: 65000,
        expenses: 250000,
        wealthRate: 2.5
    },
    {
        date: { date: "2018-05-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 1350000,
        realEstate: 5500000,
        loan: -2100000,
        assets: 12000,
        deposit: 70000,
        expenses: 300000,
        wealthRate: 2.8
    },
    {
        date: { date: "2018-06-30 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 1250000,
        realEstate: 5600000,
        loan: -2050000,
        assets: 12500,
        deposit: 75000,
        expenses: 350000,
        wealthRate: 3.1
    },
    {
        date: { date: "2018-07-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 1300000,
        realEstate: 5700000,
        loan: -2000000,
        assets: 13000,
        deposit: 80000,
        expenses: 400000,
        wealthRate: 3.4
    },
    {
        date: { date: "2018-08-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 1400000,
        realEstate: 5800000,
        loan: -1950000,
        assets: 13500,
        deposit: 85000,
        expenses: 450000,
        wealthRate: 3.7
    },
    {
        date: { date: "2018-09-30 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 1350000,
        realEstate: 5900000,
        loan: -1900000,
        assets: 14000,
        deposit: 90000,
        expenses: 500000,
        wealthRate: 4.0
    },
    {
        date: { date: "2018-10-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 1400000,
        realEstate: 6000000,
        loan: -1850000,
        assets: 14500,
        deposit: 95000,
        expenses: 500000,
        wealthRate: 4.3
    },
    {
        date: { date: "2018-11-30 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 1450000,
        realEstate: 6100000,
        loan: -1800000,
        assets: 15000,
        deposit: 100000,
        expenses: 550000,
        wealthRate: 4.6
    },
    {
        date: { date: "2018-12-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 1500000,
        realEstate: 6200000,
        loan: -1750000,
        assets: 15500,
        deposit: 105000,
        expenses: 600000,
        wealthRate: 4.9
    },
    {
        date: { date: "2019-01-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 1550000,
        realEstate: 6300000,
        loan: -1700000,
        assets: 16000,
        deposit: 110000,
        expenses: 600000,
        wealthRate: 5.2
    },
    {
        date: { date: "2019-02-28 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 1600000,
        realEstate: 6400000,
        loan: -1650000,
        assets: 16500,
        deposit: 115000,
        expenses: 625000,
        wealthRate: 5.4
    },
    {
        date: { date: "2019-03-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 1700000,
        realEstate: 6500000,
        loan: -1600000,
        assets: 17000,
        deposit: 120000,
        expenses: 650000,
        wealthRate: 5.6
    },
    {
        date: { date: "2019-04-30 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 1750000,
        realEstate: 6600000,
        loan: -1550000,
        assets: 17500,
        deposit: 125000,
        expenses: 675000,
        wealthRate: 5.8
    },
    {
        date: { date: "2019-05-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 1800000,
        realEstate: 6700000,
        loan: -1500000,
        assets: 18000,
        deposit: 130000,
        expenses: 700000,
        wealthRate: 6.0
    },
    {
        date: { date: "2019-06-30 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 1850000,
        realEstate: 6800000,
        loan: -1450000,
        assets: 18500,
        deposit: 135000,
        expenses: 725000,
        wealthRate: 6.2
    },
    {
        date: { date: "2019-07-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 1900000,
        realEstate: 6900000,
        loan: -1400000,
        assets: 19000,
        deposit: 140000,
        expenses: 750000,
        wealthRate: 6.4
    },
    {
        date: { date: "2019-08-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 1950000,
        realEstate: 7000000,
        loan: -1350000,
        assets: 19500,
        deposit: 145000,
        expenses: 775000,
        wealthRate: 6.5
    },
    {
        date: { date: "2019-09-30 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 2000000,
        realEstate: 7100000,
        loan: -1300000,
        assets: 20000,
        deposit: 150000,
        expenses: 800000,
        wealthRate: 6.6
    },
    {
        date: { date: "2019-10-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 2050000,
        realEstate: 7200000,
        loan: -1250000,
        assets: 21000,
        deposit: 155000,
        expenses: 825000,
        wealthRate: 6.8
    },
    {
        date: { date: "2019-11-30 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 2100000,
        realEstate: 7300000,
        loan: -1200000,
        assets: 22000,
        deposit: 160000,
        expenses: 850000,
        wealthRate: 7.0
    },
    {
        date: { date: "2019-12-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 2150000,
        realEstate: 7400000,
        loan: -1150000,
        assets: 23000,
        deposit: 165000,
        expenses: 875000,
        wealthRate: 7.2
    },
    {
        date: { date: "2020-01-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 2200000,
        realEstate: 7500000,
        loan: -1100000,
        assets: 24000,
        deposit: 170000,
        expenses: 900000,
        wealthRate: 7.4
    },
    {
        date: { date: "2020-02-29 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 2250000,
        realEstate: 7600000,
        loan: -1050000,
        assets: 25000,
        deposit: 175000,
        expenses: 925000,
        wealthRate: 7.6
    },
    {
        date: { date: "2020-03-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 2300000,
        realEstate: 7700000,
        loan: -1000000,
        assets: 26000,
        deposit: 180000,
        expenses: 950000,
        wealthRate: 7.8
    },
    {
        date: { date: "2020-04-30 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 2350000,
        realEstate: 7800000,
        loan: -950000,
        assets: 27000,
        deposit: 185000,
        expenses: 975000,
        wealthRate: 8.0
    },
    {
        date: { date: "2020-05-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 2400000,
        realEstate: 7900000,
        loan: -900000,
        assets: 28000,
        deposit: 190000,
        expenses: 1000000,
        wealthRate: 8.2
    },
    {
        date: { date: "2020-06-30 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 2450000,
        realEstate: 8000000,
        loan: -850000,
        assets: 29000,
        deposit: 195000,
        expenses: 1025000,
        wealthRate: 8.4
    },
    {
        date: { date: "2020-07-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 2500000,
        realEstate: 8100000,
        loan: -800000,
        assets: 30000,
        deposit: 200000,
        expenses: 1050000,
        wealthRate: 8.6
    },
    {
        date: { date: "2020-08-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 2550000,
        realEstate: 8200000,
        loan: -750000,
        assets: 31000,
        deposit: 205000,
        expenses: 1075000,
        wealthRate: 8.8
    },
    {
        date: { date: "2020-09-30 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 2600000,
        realEstate: 8300000,
        loan: -700000,
        assets: 32000,
        deposit: 210000,
        expenses: 1100000,
        wealthRate: 9.0
    },
    {
        date: { date: "2020-10-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 2650000,
        realEstate: 8400000,
        loan: -650000,
        assets: 33000,
        deposit: 215000,
        expenses: 1125000,
        wealthRate: 9.2
    },
    {
        date: { date: "2020-11-30 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 2700000,
        realEstate: 8500000,
        loan: -600000,
        assets: 34000,
        deposit: 220000,
        expenses: 1150000,
        wealthRate: 9.4
    },
    {
        date: { date: "2020-12-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 2750000,
        realEstate: 8600000,
        loan: -550000,
        assets: 35000,
        deposit: 225000,
        expenses: 1175000,
        wealthRate: 9.6
    },
    {
        date: { date: "2021-01-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 2800000,
        realEstate: 8700000,
        loan: -500000,
        assets: 36000,
        deposit: 230000,
        expenses: 1200000,
        wealthRate: 9.8
    },
    {
        date: { date: "2021-02-28 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 2850000,
        realEstate: 8800000,
        loan: -450000,
        assets: 37000,
        deposit: 235000,
        expenses: 1225000,
        wealthRate: 10.0
    },
    {
        date: { date: "2021-03-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 2900000,
        realEstate: 8900000,
        loan: -400000,
        assets: 38000,
        deposit: 240000,
        expenses: 1250000,
        wealthRate: 10.2
    },
    {
        date: { date: "2021-04-30 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 2950000,
        realEstate: 9000000,
        loan: -350000,
        assets: 39000,
        deposit: 245000,
        expenses: 1275000,
        wealthRate: 10.4
    },
    {
        date: { date: "2021-05-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 2900000,
        realEstate: 9100000,
        loan: -325000,
        assets: 39500,
        deposit: 250000,
        expenses: 1300000,
        wealthRate: 10.6
    },
    {
        date: { date: "2021-06-30 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 2950000,
        realEstate: 9200000,
        loan: -300000,
        assets: 40000,
        deposit: 255000,
        expenses: 1325000,
        wealthRate: 10.8
    },
    {
        date: { date: "2021-07-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 2850000,
        realEstate: 9300000,
        loan: -275000,
        assets: 40500,
        deposit: 260000,
        expenses: 1350000,
        wealthRate: 10.9
    },
    {
        date: { date: "2021-08-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 2900000,
        realEstate: 9400000,
        loan: -250000,
        assets: 41000,
        deposit: 265000,
        expenses: 1375000,
        wealthRate: 11.0
    },
    {
        date: { date: "2021-09-30 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 2950000,
        realEstate: 9500000,
        loan: -225000,
        assets: 41500,
        deposit: 270000,
        expenses: 1400000,
        wealthRate: 11.2
    },
    {
        date: { date: "2021-10-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 3000000,
        realEstate: 9600000,
        loan: -200000,
        assets: 42000,
        deposit: 275000,
        expenses: 1425000,
        wealthRate: 11.4
    },
    {
        date: { date: "2021-11-30 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 3050000,
        realEstate: 9700000,
        loan: -175000,
        assets: 42500,
        deposit: 280000,
        expenses: 1450000,
        wealthRate: 11.6
    },
    {
        date: { date: "2021-12-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 3100000,
        realEstate: 9800000,
        loan: -150000,
        assets: 43000,
        deposit: 285000,
        expenses: 1475000,
        wealthRate: 11.8
    },
    {
        date: { date: "2022-01-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 3150000,
        realEstate: 9900000,
        loan: -125000,
        assets: 43500,
        deposit: 290000,
        expenses: 1500000,
        wealthRate: 12.0
    },
    {
        date: { date: "2022-02-28 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 3150000,
        realEstate: 10000000,
        loan: -100000,
        assets: 44000,
        deposit: 295000,
        expenses: 1525000,
        wealthRate: 12.1
    },
    {
        date: { date: "2022-03-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 3200000,
        realEstate: 10100000,
        loan: -75000,
        assets: 44500,
        deposit: 300000,
        expenses: 1550000,
        wealthRate: 12.3
    },
    {
        date: { date: "2022-04-30 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 3100000,
        realEstate: 10200000,
        loan: -50000,
        assets: 45000,
        deposit: 305000,
        expenses: 1575000,
        wealthRate: 12.5
    },
    {
        date: { date: "2022-05-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 3150000,
        realEstate: 10300000,
        loan: -25000,
        assets: 45500,
        deposit: 310000,
        expenses: 1600000,
        wealthRate: 12.7
    },
    {
        date: { date: "2022-06-30 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 3200000,
        realEstate: 10400000,
        loan: 0,
        assets: 46000,
        deposit: 315000,
        expenses: 1625000,
        wealthRate: 12.9
    },
    {
        date: { date: "2022-07-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 3250000,
        realEstate: 10500000,
        loan: 0,
        assets: 46500,
        deposit: 320000,
        expenses: 1650000,
        wealthRate: 13.1
    },
    {
        date: { date: "2022-08-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 3400000,
        realEstate: 10600000,
        loan: 0,
        assets: 47000,
        deposit: 325000,
        expenses: 1675000,
        wealthRate: 13.3
    },
    {
        date: { date: "2022-09-30 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 3300000,
        realEstate: 10700000,
        loan: 0,
        assets: 47500,
        deposit: 330000,
        expenses: 1700000,
        wealthRate: 13.4
    },
    {
        date: { date: "2022-10-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 3350000,
        realEstate: 10800000,
        loan: 0,
        assets: 48000,
        deposit: 335000,
        expenses: 1725000,
        wealthRate: 13.6
    },
    {
        date: { date: "2022-12-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 3450000,
        realEstate: 11000000,
        loan: 0,
        assets: 49000,
        deposit: 345000,
        expenses: 1750000,
        wealthRate: 13.8
    },
    {
        date: { date: "2023-01-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 3500000,
        realEstate: 11100000,
        loan: 0,
        assets: 49500,
        deposit: 350000,
        expenses: 1775000,
        wealthRate: 14.0
    },
    {
        date: { date: "2023-02-28 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 3550000,
        realEstate: 11200000,
        loan: 0,
        assets: 50000,
        deposit: 355000,
        expenses: 1800000,
        wealthRate: 14.2
    },
    {
        date: { date: "2023-03-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 3400000,
        realEstate: 11300000,
        loan: 0,
        assets: 50500,
        deposit: 360000,
        expenses: 1825000,
        wealthRate: 14.4
    },
    {
        date: { date: "2023-04-30 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 3450000,
        realEstate: 11400000,
        loan: 0,
        assets: 51000,
        deposit: 365000,
        expenses: 1850000,
        wealthRate: 14.6
    },
    {
        date: { date: "2023-05-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 3500000,
        realEstate: 11500000,
        loan: 0,
        assets: 51500,
        deposit: 370000,
        expenses: 1875000,
        wealthRate: 14.8
    },
    {
        date: { date: "2023-06-30 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 3550000,
        realEstate: 11600000,
        loan: 0,
        assets: 52000,
        deposit: 375000,
        expenses: 1900000,
        wealthRate: 15.0
    },
    {
        date: { date: "2023-07-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 3600000,
        realEstate: 11700000,
        loan: 0,
        assets: 52500,
        deposit: 380000,
        expenses: 1925000,
        wealthRate: 15.2
    },
    {
        date: { date: "2023-08-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 3650000,
        realEstate: 11800000,
        loan: 0,
        assets: 53000,
        deposit: 385000,
        expenses: 1950000,
        wealthRate: 15.3
    },
    {
        date: { date: "2023-09-30 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 3700000,
        realEstate: 11900000,
        loan: 0,
        assets: 53500,
        deposit: 390000,
        expenses: 1975000,
        wealthRate: 15.5
    },
    {
        date: { date: "2023-10-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 3750000,
        realEstate: 12000000,
        loan: 0,
        assets: 54000,
        deposit: 395000,
        expenses: 2000000,
        wealthRate: 15.7
    },
    {
        date: { date: "2023-11-30 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 3800000,
        realEstate: 12100000,
        loan: 0,
        assets: 54500,
        deposit: 400000,
        expenses: 2025000,
        wealthRate: 15.8
    },
    {
        date: { date: "2023-12-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 3850000,
        realEstate: 12200000,
        loan: 0,
        assets: 55000,
        deposit: 405000,
        expenses: 2050000,
        wealthRate: 16.0
    },
    {
        date: { date: "2024-01-31 23:59:59.000000", timezone: "UTC" },
        currency: "RUB",
        stock: 3900000,
        realEstate: 12300000,
        loan: 0,
        assets: 55500,
        deposit: 410000,
        expenses: 2075000,
        wealthRate: 16.2
    }
];
